name: haskell98
version: 1.1.0.1
id: haskell98-1.1.0.1-d297a29bdc63fd1be05662f1882b09e7
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage: http://www.haskell.org/definition/
package-url:
description: This package provides compatibility with the modules of Haskell
             98 and the FFI addendum, by means of wrappers around modules from
             the base package (which in many cases have additional features).
             However Prelude, Numeric and Foreign are provided directly by
             the base package.
category: Haskell98
author:
exposed: True
exposed-modules: Array CPUTime Char Complex Directory IO Ix List
                 Locale Maybe Monad Random Ratio System Time Bits CError CForeign
                 CString CTypes ForeignPtr Int MarshalAlloc MarshalArray
                 MarshalError MarshalUtils Ptr StablePtr Storable Word
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/haskell98-1.1.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/haskell98-1.1.0.1
hs-libraries: HShaskell98-1.1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/haskell98-1.1.0.1/haskell98.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/haskell98-1.1.0.1
